## libstatistics-r-io-perl 1.0002

=== debian/changelog ===
libstatistics-r-io-perl (1.0002-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 09 Feb 2022 23:57:56 -0500

libstatistics-r-io-perl (1.0002-1) unstable; urgency=low

  * Initial release (Closes: #1004220).

 -- Doug Torrance <dtorrance@debian.org>  Sat, 22 Jan 2022 20:15:34 -0500
