=== debian/control ===
Source: libstatistics-r-io-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-method-modifiers-perl <!nocheck>,
                     libclass-tiny-antlers-perl <!nocheck>,
                     libclass-tiny-perl (>= 1.001) <!nocheck>,
                     libfile-sharedir-install-perl,
                     libnamespace-clean-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-mockobject-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Homepage: https://metacpan.org/release/Statistics-R-IO
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstatistics-r-io-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstatistics-r-io-perl.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libstatistics-r-io-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-method-modifiers-perl,
         libclass-tiny-antlers-perl,
         libclass-tiny-perl (>= 1.001),
         libnamespace-clean-perl,
         libscalar-list-utils-perl
Description: Perl interface to serialized R data
 Statistics::R::IO  is a pure-Perl implementation for reading native data
 files produced by the R statistical computing environment.
 .
 It provides routines for reading files in the two primary file
 formats used in R for serializing native objects: RDS and RData.
