=== debian/watch ===
version=4
https://metacpan.org/release/Statistics-R-IO   .*/Statistics-R-IO-v?@ANY_VERSION@@ARCHIVE_EXT@$
